"CFBundleDisplayName" = "Fantastical Helper";

/* (No Comment) */
"NSCalendarsUsageDescription" = "Fantastical necesita acceso a tus calendarios para mostrar y crear eventos.";

/* (No Comment) */
"NSContactsUsageDescription" = "Fantastical utiliza tus contactos para mostrar cumpleaños y administrar invitados. Sus contactos se mantienen en su dispositivo y no se comparten con nadie.";

/* (No Comment) */
"NSLocationUsageDescription" = "Fantastical utiliza tu localización cuando se usan recordatorios con geovalla y cuando se crean eventos y recordatorios con localizaciones.";

/* (No Comment) */
"NSRemindersUsageDescription" = "Fantastical necesita acceso a tus recordatorios para mostrar y crear recordatorios.";

